www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From m...@hyperreal.org
Subject Re: os-solaris/1514: http_main.c:348: parse error before `*'
Date Thu, 04 Dec 1997 19:10:26 GMT
Synopsis: http_main.c:348: parse error before `*'

State-Changed-From-To: open-closed
State-Changed-By: marc
State-Changed-When: Thu Dec  4 11:10:26 PST 1997
State-Changed-Why:
You have a broken compiler.  Either you are using a gcc
setup for 2.5.x or you have not installed it properly.

Find a gcc specifically for Solaris 2.6 and install it
correctly and it should work fine.  The errors you are
getting are due to your system header files being broken,
not Apache.

You may be able to work around it by adding a:

#define USE_FCNTL_SERIALIZED_ACCEPT

near the start of the SOLARIS2 section, but that is just
a workaround for a broken compiler.


Mime
View raw message